<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">
    <title>{% block title %} {% endblock %}</title>
    {% load static %}
    <link href="{% static 'Bootstrap/css/bootstrap.min.css' %}" rel="stylesheet">
    <link href="{% static 'mystyle.css' %}" rel="stylesheet">
    <script src="{% static 'Bootstrap/js/bootstrap.min.js'%}" type="text/js">
    </script>
</head>
<body>
<nav class="navbar navbar-default">
    <div class="container">
        <div class="navbar-header">
            <button aria-controls="navbar" aria-expanded="false" class="navbar-toggle collapsed" data-target="#navbar"
                    data-toggle="collapse" type="button">
                <span class="sr-only">Toggle navigation</span>
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
            </button>
            <a class="navbar-brand" href="/quiz">Quiz to test your python skills</a>
        </div>
        <div class="collapse navbar-collapse" id="navbar">
            <ul class="nav navbar-nav navbar-right">
                <li><a href="/quiz">Home</a></li>
                <li><a href="/quiz/about">About</a></li>
                <li><a href="/quiz/contact">Contact</a></li>
            </ul>
        </div><!--/.nav-collapse -->
    </div>
</nav>
<div class="container" id="content">


    {% block content %}
    {% endblock %}
</div>
<footer class="footer">
    <div class="container">
        <p class="text-muted">
            Developed by Ajili Lassad
        </p>
    </div>
</footer>
</body>
</html>
